PHP Manual
Prev |  | Next

# zend_register_functions

zend_register_functions -- ...

## Description

#include <zend_API.h>

int zend_register_functions ( zend_class_entry* scope, zend_function_entry* functions, HashTable* function_table, int type, magic TSRMLS_DC )

...

## Parameters

`scope`

  ...

`functions`

  ...

`function_table`

  ...

`type`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_register_double_constant | Up | zend_register_ini_entries